<div class="sound-list" ...attributes>
  {{#each @sounds as |sound|}}
    <div class="d-inline-block sound-item">
      <Browse::Sound @value={{sound}} @disabled={{this.fastboot.isFastBoot}} class="m-1" />
    </div>
  {{/each}}
</div>